import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageteachComponent } from './page-teach.component';

describe('PageteachComponent', () => {
  let component: PageteachComponent;
  let fixture: ComponentFixture<PageteachComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PageteachComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageteachComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });

  // it('should have teach articles', () => {
  //   expect(component.teachArticles.length).toBeGreaterThan(0);
  // });
});